Subject: [aqm] what do people regard as useful from the rrul tests?

From: Dave Taht <[email-masked]>
Date: Fri, 8 Nov 2013 13:19:45 -0800

As most of the graphs that come from my side are based o this tool,
I'd like to refresh people's knowledge of the rrul specification, and
work on revising it and the code this winter.

https://github.com/dtaht/deBloat/blob/master/spec/rrule.doc?raw=true

Already in the suite are tcp up/down,bidirectional, udp, vs udp flood,
mixed-rtt, ecn, and other tests.

https://github.com/tohojo/netperf-wrapper

upcoming additions are one way delay measurements in particular,
leveraging owamp.

Pulling useful metrics out of it rather than pretty graphs would be good.

-- 
Dave Täht

Fixing bufferbloat with cerowrt: http://www.teklibre.com/cerowrt/subscribe.html